| Home | Libraries | People | FAQ | More

## Struct hash<unsigned long long>

boost::hash<unsigned long long>

## Synopsis

    struct hash<unsigned long long> {
      std::size_t operator()(unsigned long long) const;
    };

## Description

    std::size_t operator()(unsigned long long val) const;

Returns: | Unspecified in TR1, except that equal arguments yield the same result. hash_value(val) in Boost.
Throws: | Doesn't throw